[label]
FORECOLOR0=16711680
FORECOLOR1=0
FORECOLOR2=16711680
FORECOLOR3=0
FORECOLOR4=0
FORECOLOR5=0
FORECOLOR6=0
FORECOLOR7=0
FORECOLOR8=0
FORECOLOR9=0
FORECOLOR10=0
FORECOLOR11=0
FORECOLOR12=0
FORECOLOR13=0
FORECOLOR14=0
FORECOLOR15=0
FORECOLOR16=0
FORECOLOR17=0
FORECOLOR18=0
[dan]
FORECOLOR0=0
FORECOLOR1=0
FORECOLOR2=0
FORECOLOR3=0
FORECOLOR4=0
FORECOLOR5=0
FORECOLOR6=0
FORECOLOR7=0
FORECOLOR8=0
FORECOLOR9=0
FORECOLOR10=0
FORECOLOR11=0
FORECOLOR12=0
FORECOLOR13=0
FORECOLOR14=0
FORECOLOR15=0
FORECOLOR16=0
FORECOLOR17=0
FORECOLOR18=0
FORECOLOR19=0
FORECOLOR20=0
FORECOLOR21=0
FORECOLOR22=0
FORECOLOR23=0
FORECOLOR24=0
FORECOLOR25=0
FORECOLOR26=0
FORECOLOR27=0
FORECOLOR28=0
FORECOLOR29=0
FORECOLOR30=0
FORECOLOR31=0
[field]
FORECOLOR0=0
FORECOLOR1=0
FORECOLOR2=0
FORECOLOR3=0
FORECOLOR4=0
FORECOLOR5=0
FORECOLOR6=0
FORECOLOR7=0
FORECOLOR8=0
FORECOLOR9=0
FORECOLOR10=0
FORECOLOR11=0
FORECOLOR12=0
FORECOLOR13=0
[text]
FORECOLOR0=-2147483640
FORECOLOR1=-2147483640
